19.04 upgrade problems

Richard Kimber richardkimber at politicsresources.net
Thu Apr 25 14:55:41 UTC 2019


I have just tried to upgrade from 18.10 to 19.04, but encountered two
problems.

The more serious one was that linux-image-5.0.0-13-generic could not be
installed. I got an error message that said:-
   triggers looping, abandoned
and it suggested filing an error report.

The upgrade was aborted and a recovery was run (dpkg -configure
-a).This has left me with my old kernel.

My immediate question now is, is it OK to reboot and run all the new
upgraded software with the old kernel? Or would I be better off trying
a completely new installation? If I did this, is it likely I would
encounter the same error during the installation? Would I be better off
re-installing 18.10?

The other error was with spamassassin.  This is a bit odd since I don't
consciously use it, but it may have been installed at some point along
with other claws-mail plugins.

- Richard
-- 
Richard Kimber




More information about the ubuntu-users mailing list